赣州市洪水风险预警系统三维版本
guoshilong
2023-02-22 9fcce377443b1979155c920f183688c9ffa1ae75
corelib/common/popup/css/style.css
@@ -824,7 +824,7 @@
.evaluate-box-bottom{
    display: flex;
    justify-content: space-between;
    justify-content: center;
}
.evaluate-box-bottom input{
@@ -836,15 +836,16 @@
    border-radius: 5px;
}
.evaluate-box-bottom .close-btn{
    background-color:#bbbaba
}
.evaluate-box-bottom input:hover{
    background: #094895
}
.export-img{
    margin-right: 10px;
}
.save-btn{
    margin-right: 10px;
}
@@ -1068,3 +1069,5 @@
    width: 80px;
    height: 32px;
}